
.viewer-element body {
    }

.viewer-element .page-content-front {
    }

.viewer-element .wrapper,
.viewer-element .viewer-content,
.viewer-element .checkout-bundle .ck-form-element,
.viewer-element .form-element .form-group label {
        }

.viewer-element a,
.viewer-element .wrapper a,
.viewer-element .viewer-content a {
        }

.viewer-element a:hover,
.viewer-element .wrapper a:hover,
.viewer-element .viewer-content a:hover
.viewer-element a:active,
.viewer-element .wrapper a:active,
.viewer-element .viewer-content a:active,
.viewer-element a:focus,
.viewer-element .wrapper a:focus,
.viewer-element .viewer-content a:focus {
    }
.viewer-element h1,
.viewer-element .title-lvl-1 {
        }
.viewer-element h2,
.viewer-element .title-lvl-2 {
        }
.viewer-element h3,
.viewer-element .title-lvl-3 {
        }
.viewer-element h4,
.viewer-element .title-lvl-4 {
        }
.viewer-element h5,
.viewer-element .title-lvl-5 {
        }
.viewer-element h6,
.viewer-element .title-lvl-6 {
        }

/* ------------------------
// BUTTONS
 ------------------------ */
.viewer-element .form-button,
.viewer-element .wrapper-front .form-element .btn.btn-primary,
.viewer-element .input-group-btn,
.viewer-element .carousel-caption a.btn,
.viewer-element .article-new .article-new-link,
.viewer-element .outlined-btn.btn,
.viewer-element .btn.btn-primary,
.viewer-element .btn-default-link,
.viewer-element .iframe-preview-menu-btn {
            }

.viewer-element .form-button:hover,
.viewer-element .wrapper-front .form-element .btn.btn-primary:hover,
.viewer-element .input-group-btn:hover,
.viewer-element .carousel-caption a.btn:hover,
.viewer-element .article-new .article-new-link:hover,
.viewer-element .outlined-btn.btn:hover,
.viewer-element .btn.btn-primary:hover,
.viewer-element .btn-default-link:hover,
.viewer-element .iframe-preview-menu-btn:hover,
.viewer-element .iframe-preview-menu-btn.is-active {
            }

/* -----------------------
 CAROUSEL
 ------------------------ */


/* ------------------------
// COOKIE
  ------------------------ */
.viewer-element body .cc-window.cc-banner {
        }

.viewer-element a.cc-btn.cc-dismiss {
        }

.viewer-element a.cc-btn.cc-dismiss:hover,
.viewer-element a.cc-btn.cc-dismiss:active {
        }

/* -----------------------
 BUNDLE - ecommerce
 ----------------------- */


.viewer-element .ck-flash-message,
.viewer-element .ck-promo .ck-promo-wrapper .ck-promo-valid-btn,
.viewer-element .ck-total .ck-promo-element .ck-promo-valid-btn,
.viewer-element .login .login-btn,
.viewer-element a.ck-btn,
.viewer-element button.ck-btn {
            }
.viewer-element .ck-product .ck-product-btn-quantity,
.viewer-element .ecommercebundle-detail .ecommercebundle-detail-quantity-button {
        }

.viewer-element .ck-promo .ck-promo-wrapper button:hover,
.viewer-element .ck-promo .ck-promo-wrapper button:focus,
.viewer-element .ck-resume-promo .ck-promo-element button:hover,
.viewer-element .ck-resume-promo .ck-promo-element button:focus,
.viewer-element .ck-total .ck-promo-element button:hover,
.viewer-element .ck-total .ck-promo-element button:focus,
.viewer-element .login .login-btn:hover,
.viewer-element .login .login-btn:focus,
.viewer-element a.ck-btn:hover,
.viewer-element a.ck-btn:focus,
.viewer-element button.ck-btn:hover,
.viewer-element button.ck-btn:focus {
            }
.viewer-element .ck-product .ck-product-btn-quantity:hover,
.viewer-element .ecommercebundle-detail .ecommercebundle-detail-quantity-button:hover {
        }

/* ------------------------
// BUNDLE - social network
 ------------------------ */
// social network - mosaic view
.viewer-element .socialnetwork-element .socialnetwork-element-content,
.viewer-element .socialnetwork-element .socialnetwork-element-title {
        }

/* social network - list view */

.viewer-element .socialnetwork-element .socialnetwork-element-content,
.viewer-element .socialnetwork-element .socialnetwork-element-title {
        }
.viewer-element .socialnetwork-list .socialnetwork-list-button {
            }

/* ------------------------
// ACCORDION
------------------------ */
.viewer-element .accordion_element .panel-title .panel-button {
        }
.viewer-element .accordion_element .panel-body {
        }

/* ------------------------
// NEW HEADER
// NEW HEADER - top header
------------------------ */
/* ------------------------
// NEW HEADER - main header
------------------------ */
    
    
    
    
    
    .viewer-element .header-main .header-main-nav-link {
                    }
    .viewer-element .header-main .header-main-nav-link:focus,
    .viewer-element .header-main .header-main-nav-link:hover,
    .viewer-element .header-main .header-main-nav-link.active {
                    }
                        
.viewer-element body {
            background-position: top center;
}
